Subject: [Idr] John Scudder's No Objection on draft-ietf-idr-bgp-ls-registry-04: (with COMMENT)

From: John Scudder via Datatracker <[email-masked]>
Date: Wed, 24 Mar 2021 11:35:55 -0700

John Scudder has entered the following ballot position for
draft-ietf-idr-bgp-ls-registry-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ls-registry/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I would like to be able to thank the author for writing and progressing this
document. And as it happens, I am. So, thanks.